## rust-uom 0.33.0

=== debian/changelog ===
rust-uom (0.33.0-5) unstable; urgency=medium

  * Package uom 0.33.0 from crates.io using debcargo 2.6.0
  * Amended patch to skip failing armel tests

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 16 Jan 2023 23:14:38 +0100

rust-uom (0.33.0-4) unstable; urgency=medium

  * Package uom 0.33.0 from crates.io using debcargo 2.6.0
  * Include patch to pass autopkgtest on armel

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 22 Dec 2022 16:43:26 +0100

rust-uom (0.33.0-3) unstable; urgency=medium

  * Package uom 0.33.0 from crates.io using debcargo 2.6.0
  * Fixed autopkgtest

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 16:01:27 +0100

rust-uom (0.33.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package uom 0.33.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:15:27 +0100

rust-uom (0.33.0-1) unstable; urgency=medium

  * Source upload
  * Package uom 0.33.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 11:40:28 +0200
