=== debian/control ===
Source: rust-uom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uom
X-Cargo-Crate: uom
Rules-Requires-Root: no

Package: librust-uom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+std-dev,
 librust-num-complex-0.4+std-dev,
 librust-num-rational-0.4+num-bigint-std-dev,
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev,
 librust-serde-1-dev,
 librust-typenum-1+default-dev (>= 1.13-~~)
Provides:
 librust-uom+autoconvert-dev (= ${binary:Version}),
 librust-uom+bigint-dev (= ${binary:Version}),
 librust-uom+bigint-support-dev (= ${binary:Version}),
 librust-uom+bigrational-dev (= ${binary:Version}),
 librust-uom+biguint-dev (= ${binary:Version}),
 librust-uom+complex-support-dev (= ${binary:Version}),
 librust-uom+complex32-dev (= ${binary:Version}),
 librust-uom+complex64-dev (= ${binary:Version}),
 librust-uom+default-dev (= ${binary:Version}),
 librust-uom+f32-dev (= ${binary:Version}),
 librust-uom+f64-dev (= ${binary:Version}),
 librust-uom+i128-dev (= ${binary:Version}),
 librust-uom+i16-dev (= ${binary:Version}),
 librust-uom+i32-dev (= ${binary:Version}),
 librust-uom+i64-dev (= ${binary:Version}),
 librust-uom+i8-dev (= ${binary:Version}),
 librust-uom+isize-dev (= ${binary:Version}),
 librust-uom+num-bigint-dev (= ${binary:Version}),
 librust-uom+num-complex-dev (= ${binary:Version}),
 librust-uom+num-rational-dev (= ${binary:Version}),
 librust-uom+rational-dev (= ${binary:Version}),
 librust-uom+rational-support-dev (= ${binary:Version}),
 librust-uom+rational32-dev (= ${binary:Version}),
 librust-uom+rational64-dev (= ${binary:Version}),
 librust-uom+serde-dev (= ${binary:Version}),
 librust-uom+si-dev (= ${binary:Version}),
 librust-uom+std-dev (= ${binary:Version}),
 librust-uom+try-from-dev (= ${binary:Version}),
 librust-uom+u128-dev (= ${binary:Version}),
 librust-uom+u16-dev (= ${binary:Version}),
 librust-uom+u32-dev (= ${binary:Version}),
 librust-uom+u64-dev (= ${binary:Version}),
 librust-uom+u8-dev (= ${binary:Version}),
 librust-uom+use-serde-dev (= ${binary:Version}),
 librust-uom+usize-dev (= ${binary:Version}),
 librust-uom-0-dev (= ${binary:Version}),
 librust-uom-0+autoconvert-dev (= ${binary:Version}),
 librust-uom-0+bigint-dev (= ${binary:Version}),
 librust-uom-0+bigint-support-dev (= ${binary:Version}),
 librust-uom-0+bigrational-dev (= ${binary:Version}),
 librust-uom-0+biguint-dev (= ${binary:Version}),
 librust-uom-0+complex-support-dev (= ${binary:Version}),
 librust-uom-0+complex32-dev (= ${binary:Version}),
 librust-uom-0+complex64-dev (= ${binary:Version}),
 librust-uom-0+default-dev (= ${binary:Version}),
 librust-uom-0+f32-dev (= ${binary:Version}),
 librust-uom-0+f64-dev (= ${binary:Version}),
 librust-uom-0+i128-dev (= ${binary:Version}),
 librust-uom-0+i16-dev (= ${binary:Version}),
 librust-uom-0+i32-dev (= ${binary:Version}),
 librust-uom-0+i64-dev (= ${binary:Version}),
 librust-uom-0+i8-dev (= ${binary:Version}),
 librust-uom-0+isize-dev (= ${binary:Version}),
 librust-uom-0+num-bigint-dev (= ${binary:Version}),
 librust-uom-0+num-complex-dev (= ${binary:Version}),
 librust-uom-0+num-rational-dev (= ${binary:Version}),
 librust-uom-0+rational-dev (= ${binary:Version}),
 librust-uom-0+rational-support-dev (= ${binary:Version}),
 librust-uom-0+rational32-dev (= ${binary:Version}),
 librust-uom-0+rational64-dev (= ${binary:Version}),
 librust-uom-0+serde-dev (= ${binary:Version}),
 librust-uom-0+si-dev (= ${binary:Version}),
 librust-uom-0+std-dev (= ${binary:Version}),
 librust-uom-0+try-from-dev (= ${binary:Version}),
 librust-uom-0+u128-dev (= ${binary:Version}),
 librust-uom-0+u16-dev (= ${binary:Version}),
 librust-uom-0+u32-dev (= ${binary:Version}),
 librust-uom-0+u64-dev (= ${binary:Version}),
 librust-uom-0+u8-dev (= ${binary:Version}),
 librust-uom-0+use-serde-dev (= ${binary:Version}),
 librust-uom-0+usize-dev (= ${binary:Version}),
 librust-uom-0.33-dev (= ${binary:Version}),
 librust-uom-0.33+autoconvert-dev (= ${binary:Version}),
 librust-uom-0.33+bigint-dev (= ${binary:Version}),
 librust-uom-0.33+bigint-support-dev (= ${binary:Version}),
 librust-uom-0.33+bigrational-dev (= ${binary:Version}),
 librust-uom-0.33+biguint-dev (= ${binary:Version}),
 librust-uom-0.33+complex-support-dev (= ${binary:Version}),
 librust-uom-0.33+complex32-dev (= ${binary:Version}),
 librust-uom-0.33+complex64-dev (= ${binary:Version}),
 librust-uom-0.33+default-dev (= ${binary:Version}),
 librust-uom-0.33+f32-dev (= ${binary:Version}),
 librust-uom-0.33+f64-dev (= ${binary:Version}),
 librust-uom-0.33+i128-dev (= ${binary:Version}),
 librust-uom-0.33+i16-dev (= ${binary:Version}),
 librust-uom-0.33+i32-dev (= ${binary:Version}),
 librust-uom-0.33+i64-dev (= ${binary:Version}),
 librust-uom-0.33+i8-dev (= ${binary:Version}),
 librust-uom-0.33+isize-dev (= ${binary:Version}),
 librust-uom-0.33+num-bigint-dev (= ${binary:Version}),
 librust-uom-0.33+num-complex-dev (= ${binary:Version}),
 librust-uom-0.33+num-rational-dev (= ${binary:Version}),
 librust-uom-0.33+rational-dev (= ${binary:Version}),
 librust-uom-0.33+rational-support-dev (= ${binary:Version}),
 librust-uom-0.33+rational32-dev (= ${binary:Version}),
 librust-uom-0.33+rational64-dev (= ${binary:Version}),
 librust-uom-0.33+serde-dev (= ${binary:Version}),
 librust-uom-0.33+si-dev (= ${binary:Version}),
 librust-uom-0.33+std-dev (= ${binary:Version}),
 librust-uom-0.33+try-from-dev (= ${binary:Version}),
 librust-uom-0.33+u128-dev (= ${binary:Version}),
 librust-uom-0.33+u16-dev (= ${binary:Version}),
 librust-uom-0.33+u32-dev (= ${binary:Version}),
 librust-uom-0.33+u64-dev (= ${binary:Version}),
 librust-uom-0.33+u8-dev (= ${binary:Version}),
 librust-uom-0.33+use-serde-dev (= ${binary:Version}),
 librust-uom-0.33+usize-dev (= ${binary:Version}),
 librust-uom-0.33.0-dev (= ${binary:Version}),
 librust-uom-0.33.0+autoconvert-dev (= ${binary:Version}),
 librust-uom-0.33.0+bigint-dev (= ${binary:Version}),
 librust-uom-0.33.0+bigint-support-dev (= ${binary:Version}),
 librust-uom-0.33.0+bigrational-dev (= ${binary:Version}),
 librust-uom-0.33.0+biguint-dev (= ${binary:Version}),
 librust-uom-0.33.0+complex-support-dev (= ${binary:Version}),
 librust-uom-0.33.0+complex32-dev (= ${binary:Version}),
 librust-uom-0.33.0+complex64-dev (= ${binary:Version}),
 librust-uom-0.33.0+default-dev (= ${binary:Version}),
 librust-uom-0.33.0+f32-dev (= ${binary:Version}),
 librust-uom-0.33.0+f64-dev (= ${binary:Version}),
 librust-uom-0.33.0+i128-dev (= ${binary:Version}),
 librust-uom-0.33.0+i16-dev (= ${binary:Version}),
 librust-uom-0.33.0+i32-dev (= ${binary:Version}),
 librust-uom-0.33.0+i64-dev (= ${binary:Version}),
 librust-uom-0.33.0+i8-dev (= ${binary:Version}),
 librust-uom-0.33.0+isize-dev (= ${binary:Version}),
 librust-uom-0.33.0+num-bigint-dev (= ${binary:Version}),
 librust-uom-0.33.0+num-complex-dev (= ${binary:Version}),
 librust-uom-0.33.0+num-rational-dev (= ${binary:Version}),
 librust-uom-0.33.0+rational-dev (= ${binary:Version}),
 librust-uom-0.33.0+rational-support-dev (= ${binary:Version}),
 librust-uom-0.33.0+rational32-dev (= ${binary:Version}),
 librust-uom-0.33.0+rational64-dev (= ${binary:Version}),
 librust-uom-0.33.0+serde-dev (= ${binary:Version}),
 librust-uom-0.33.0+si-dev (= ${binary:Version}),
 librust-uom-0.33.0+std-dev (= ${binary:Version}),
 librust-uom-0.33.0+try-from-dev (= ${binary:Version}),
 librust-uom-0.33.0+u128-dev (= ${binary:Version}),
 librust-uom-0.33.0+u16-dev (= ${binary:Version}),
 librust-uom-0.33.0+u32-dev (= ${binary:Version}),
 librust-uom-0.33.0+u64-dev (= ${binary:Version}),
 librust-uom-0.33.0+u8-dev (= ${binary:Version}),
 librust-uom-0.33.0+use-serde-dev (= ${binary:Version}),
 librust-uom-0.33.0+usize-dev (= ${binary:Version})
Description: Units of measurement - Rust source code
 This package contains the source for the Rust uom crate, packaged by debcargo
 for use with cargo and dh-cargo.
