## rust-uom 0.34.0

=== debian/changelog ===
rust-uom (0.34.0-1) unstable; urgency=medium

  * Package uom 0.34.0 from crates.io using debcargo 2.6.0
  * Drop patch since it got fixed upstream

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 11 Jun 2023 11:38:44 +0200
