=== debian/control ===
--- 
+++ 
@@ -103,78 +103,78 @@
  librust-uom-0+u8-dev (= ${binary:Version}),
  librust-uom-0+use-serde-dev (= ${binary:Version}),
  librust-uom-0+usize-dev (= ${binary:Version}),
- librust-uom-0.33-dev (= ${binary:Version}),
- librust-uom-0.33+autoconvert-dev (= ${binary:Version}),
- librust-uom-0.33+bigint-dev (= ${binary:Version}),
- librust-uom-0.33+bigint-support-dev (= ${binary:Version}),
- librust-uom-0.33+bigrational-dev (= ${binary:Version}),
- librust-uom-0.33+biguint-dev (= ${binary:Version}),
- librust-uom-0.33+complex-support-dev (= ${binary:Version}),
- librust-uom-0.33+complex32-dev (= ${binary:Version}),
- librust-uom-0.33+complex64-dev (= ${binary:Version}),
- librust-uom-0.33+default-dev (= ${binary:Version}),
- librust-uom-0.33+f32-dev (= ${binary:Version}),
- librust-uom-0.33+f64-dev (= ${binary:Version}),
- librust-uom-0.33+i128-dev (= ${binary:Version}),
- librust-uom-0.33+i16-dev (= ${binary:Version}),
- librust-uom-0.33+i32-dev (= ${binary:Version}),
- librust-uom-0.33+i64-dev (= ${binary:Version}),
- librust-uom-0.33+i8-dev (= ${binary:Version}),
- librust-uom-0.33+isize-dev (= ${binary:Version}),
- librust-uom-0.33+num-bigint-dev (= ${binary:Version}),
- librust-uom-0.33+num-complex-dev (= ${binary:Version}),
- librust-uom-0.33+num-rational-dev (= ${binary:Version}),
- librust-uom-0.33+rational-dev (= ${binary:Version}),
- librust-uom-0.33+rational-support-dev (= ${binary:Version}),
- librust-uom-0.33+rational32-dev (= ${binary:Version}),
- librust-uom-0.33+rational64-dev (= ${binary:Version}),
- librust-uom-0.33+serde-dev (= ${binary:Version}),
- librust-uom-0.33+si-dev (= ${binary:Version}),
- librust-uom-0.33+std-dev (= ${binary:Version}),
- librust-uom-0.33+try-from-dev (= ${binary:Version}),
- librust-uom-0.33+u128-dev (= ${binary:Version}),
- librust-uom-0.33+u16-dev (= ${binary:Version}),
- librust-uom-0.33+u32-dev (= ${binary:Version}),
- librust-uom-0.33+u64-dev (= ${binary:Version}),
- librust-uom-0.33+u8-dev (= ${binary:Version}),
- librust-uom-0.33+use-serde-dev (= ${binary:Version}),
- librust-uom-0.33+usize-dev (= ${binary:Version}),
- librust-uom-0.33.0-dev (= ${binary:Version}),
- librust-uom-0.33.0+autoconvert-dev (= ${binary:Version}),
- librust-uom-0.33.0+bigint-dev (= ${binary:Version}),
- librust-uom-0.33.0+bigint-support-dev (= ${binary:Version}),
- librust-uom-0.33.0+bigrational-dev (= ${binary:Version}),
- librust-uom-0.33.0+biguint-dev (= ${binary:Version}),
- librust-uom-0.33.0+complex-support-dev (= ${binary:Version}),
- librust-uom-0.33.0+complex32-dev (= ${binary:Version}),
- librust-uom-0.33.0+complex64-dev (= ${binary:Version}),
- librust-uom-0.33.0+default-dev (= ${binary:Version}),
- librust-uom-0.33.0+f32-dev (= ${binary:Version}),
- librust-uom-0.33.0+f64-dev (= ${binary:Version}),
- librust-uom-0.33.0+i128-dev (= ${binary:Version}),
- librust-uom-0.33.0+i16-dev (= ${binary:Version}),
- librust-uom-0.33.0+i32-dev (= ${binary:Version}),
- librust-uom-0.33.0+i64-dev (= ${binary:Version}),
- librust-uom-0.33.0+i8-dev (= ${binary:Version}),
- librust-uom-0.33.0+isize-dev (= ${binary:Version}),
- librust-uom-0.33.0+num-bigint-dev (= ${binary:Version}),
- librust-uom-0.33.0+num-complex-dev (= ${binary:Version}),
- librust-uom-0.33.0+num-rational-dev (= ${binary:Version}),
- librust-uom-0.33.0+rational-dev (= ${binary:Version}),
- librust-uom-0.33.0+rational-support-dev (= ${binary:Version}),
- librust-uom-0.33.0+rational32-dev (= ${binary:Version}),
- librust-uom-0.33.0+rational64-dev (= ${binary:Version}),
- librust-uom-0.33.0+serde-dev (= ${binary:Version}),
- librust-uom-0.33.0+si-dev (= ${binary:Version}),
- librust-uom-0.33.0+std-dev (= ${binary:Version}),
- librust-uom-0.33.0+try-from-dev (= ${binary:Version}),
- librust-uom-0.33.0+u128-dev (= ${binary:Version}),
- librust-uom-0.33.0+u16-dev (= ${binary:Version}),
- librust-uom-0.33.0+u32-dev (= ${binary:Version}),
- librust-uom-0.33.0+u64-dev (= ${binary:Version}),
- librust-uom-0.33.0+u8-dev (= ${binary:Version}),
- librust-uom-0.33.0+use-serde-dev (= ${binary:Version}),
- librust-uom-0.33.0+usize-dev (= ${binary:Version})
+ librust-uom-0.34-dev (= ${binary:Version}),
+ librust-uom-0.34+autoconvert-dev (= ${binary:Version}),
+ librust-uom-0.34+bigint-dev (= ${binary:Version}),
+ librust-uom-0.34+bigint-support-dev (= ${binary:Version}),
+ librust-uom-0.34+bigrational-dev (= ${binary:Version}),
+ librust-uom-0.34+biguint-dev (= ${binary:Version}),
+ librust-uom-0.34+complex-support-dev (= ${binary:Version}),
+ librust-uom-0.34+complex32-dev (= ${binary:Version}),
+ librust-uom-0.34+complex64-dev (= ${binary:Version}),
+ librust-uom-0.34+default-dev (= ${binary:Version}),
+ librust-uom-0.34+f32-dev (= ${binary:Version}),
+ librust-uom-0.34+f64-dev (= ${binary:Version}),
+ librust-uom-0.34+i128-dev (= ${binary:Version}),
+ librust-uom-0.34+i16-dev (= ${binary:Version}),
+ librust-uom-0.34+i32-dev (= ${binary:Version}),
+ librust-uom-0.34+i64-dev (= ${binary:Version}),
+ librust-uom-0.34+i8-dev (= ${binary:Version}),
+ librust-uom-0.34+isize-dev (= ${binary:Version}),
+ librust-uom-0.34+num-bigint-dev (= ${binary:Version}),
+ librust-uom-0.34+num-complex-dev (= ${binary:Version}),
+ librust-uom-0.34+num-rational-dev (= ${binary:Version}),
+ librust-uom-0.34+rational-dev (= ${binary:Version}),
+ librust-uom-0.34+rational-support-dev (= ${binary:Version}),
+ librust-uom-0.34+rational32-dev (= ${binary:Version}),
+ librust-uom-0.34+rational64-dev (= ${binary:Version}),
+ librust-uom-0.34+serde-dev (= ${binary:Version}),
+ librust-uom-0.34+si-dev (= ${binary:Version}),
+ librust-uom-0.34+std-dev (= ${binary:Version}),
+ librust-uom-0.34+try-from-dev (= ${binary:Version}),
+ librust-uom-0.34+u128-dev (= ${binary:Version}),
+ librust-uom-0.34+u16-dev (= ${binary:Version}),
+ librust-uom-0.34+u32-dev (= ${binary:Version}),
+ librust-uom-0.34+u64-dev (= ${binary:Version}),
+ librust-uom-0.34+u8-dev (= ${binary:Version}),
+ librust-uom-0.34+use-serde-dev (= ${binary:Version}),
+ librust-uom-0.34+usize-dev (= ${binary:Version}),
+ librust-uom-0.34.0-dev (= ${binary:Version}),
+ librust-uom-0.34.0+autoconvert-dev (= ${binary:Version}),
+ librust-uom-0.34.0+bigint-dev (= ${binary:Version}),
+ librust-uom-0.34.0+bigint-support-dev (= ${binary:Version}),
+ librust-uom-0.34.0+bigrational-dev (= ${binary:Version}),
+ librust-uom-0.34.0+biguint-dev (= ${binary:Version}),
+ librust-uom-0.34.0+complex-support-dev (= ${binary:Version}),
+ librust-uom-0.34.0+complex32-dev (= ${binary:Version}),
+ librust-uom-0.34.0+complex64-dev (= ${binary:Version}),
+ librust-uom-0.34.0+default-dev (= ${binary:Version}),
+ librust-uom-0.34.0+f32-dev (= ${binary:Version}),
+ librust-uom-0.34.0+f64-dev (= ${binary:Version}),
+ librust-uom-0.34.0+i128-dev (= ${binary:Version}),
+ librust-uom-0.34.0+i16-dev (= ${binary:Version}),
+ librust-uom-0.34.0+i32-dev (= ${binary:Version}),
+ librust-uom-0.34.0+i64-dev (= ${binary:Version}),
+ librust-uom-0.34.0+i8-dev (= ${binary:Version}),
+ librust-uom-0.34.0+isize-dev (= ${binary:Version}),
+ librust-uom-0.34.0+num-bigint-dev (= ${binary:Version}),
+ librust-uom-0.34.0+num-complex-dev (= ${binary:Version}),
+ librust-uom-0.34.0+num-rational-dev (= ${binary:Version}),
+ librust-uom-0.34.0+rational-dev (= ${binary:Version}),
+ librust-uom-0.34.0+rational-support-dev (= ${binary:Version}),
+ librust-uom-0.34.0+rational32-dev (= ${binary:Version}),
+ librust-uom-0.34.0+rational64-dev (= ${binary:Version}),
+ librust-uom-0.34.0+serde-dev (= ${binary:Version}),
+ librust-uom-0.34.0+si-dev (= ${binary:Version}),
+ librust-uom-0.34.0+std-dev (= ${binary:Version}),
+ librust-uom-0.34.0+try-from-dev (= ${binary:Version}),
+ librust-uom-0.34.0+u128-dev (= ${binary:Version}),
+ librust-uom-0.34.0+u16-dev (= ${binary:Version}),
+ librust-uom-0.34.0+u32-dev (= ${binary:Version}),
+ librust-uom-0.34.0+u64-dev (= ${binary:Version}),
+ librust-uom-0.34.0+u8-dev (= ${binary:Version}),
+ librust-uom-0.34.0+use-serde-dev (= ${binary:Version}),
+ librust-uom-0.34.0+usize-dev (= ${binary:Version})
 Description: Units of measurement - Rust source code
  This package contains the source for the Rust uom crate, packaged by debcargo
  for use with cargo and dh-cargo.
