=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --all-features
Features: test-name=rust-uom:@
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --no-default-features --features autoconvert
Features: test-name=librust-uom-dev:autoconvert
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --no-default-features --features bigint
Features: test-name=librust-uom-dev:bigint
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --no-default-features --features bigint-support
Features: test-name=librust-uom-dev:bigint-support
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --no-default-features --features bigrational
Features: test-name=librust-uom-dev:bigrational
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --no-default-features --features biguint
Features: test-name=librust-uom-dev:biguint
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --no-default-features --features complex-support
Features: test-name=librust-uom-dev:complex-support
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uom 0.34.0 --all-targets --no-default-features --features complex32
Features: test-name=librust-uom-dev:complex32
