## rust-uom 0.35.0

=== debian/changelog ===
rust-uom (0.35.0-1) unstable; urgency=medium

  * Team upload.
  * Package uom 0.35.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 12 Nov 2023 21:35:40 +0100
