=== debian/control ===
--- 
+++ 
@@ -103,78 +103,78 @@
  librust-uom-0+u8-dev (= ${binary:Version}),
  librust-uom-0+use-serde-dev (= ${binary:Version}),
  librust-uom-0+usize-dev (= ${binary:Version}),
- librust-uom-0.34-dev (= ${binary:Version}),
- librust-uom-0.34+autoconvert-dev (= ${binary:Version}),
- librust-uom-0.34+bigint-dev (= ${binary:Version}),
- librust-uom-0.34+bigint-support-dev (= ${binary:Version}),
- librust-uom-0.34+bigrational-dev (= ${binary:Version}),
- librust-uom-0.34+biguint-dev (= ${binary:Version}),
- librust-uom-0.34+complex-support-dev (= ${binary:Version}),
- librust-uom-0.34+complex32-dev (= ${binary:Version}),
- librust-uom-0.34+complex64-dev (= ${binary:Version}),
- librust-uom-0.34+default-dev (= ${binary:Version}),
- librust-uom-0.34+f32-dev (= ${binary:Version}),
- librust-uom-0.34+f64-dev (= ${binary:Version}),
- librust-uom-0.34+i128-dev (= ${binary:Version}),
- librust-uom-0.34+i16-dev (= ${binary:Version}),
- librust-uom-0.34+i32-dev (= ${binary:Version}),
- librust-uom-0.34+i64-dev (= ${binary:Version}),
- librust-uom-0.34+i8-dev (= ${binary:Version}),
- librust-uom-0.34+isize-dev (= ${binary:Version}),
- librust-uom-0.34+num-bigint-dev (= ${binary:Version}),
- librust-uom-0.34+num-complex-dev (= ${binary:Version}),
- librust-uom-0.34+num-rational-dev (= ${binary:Version}),
- librust-uom-0.34+rational-dev (= ${binary:Version}),
- librust-uom-0.34+rational-support-dev (= ${binary:Version}),
- librust-uom-0.34+rational32-dev (= ${binary:Version}),
- librust-uom-0.34+rational64-dev (= ${binary:Version}),
- librust-uom-0.34+serde-dev (= ${binary:Version}),
- librust-uom-0.34+si-dev (= ${binary:Version}),
- librust-uom-0.34+std-dev (= ${binary:Version}),
- librust-uom-0.34+try-from-dev (= ${binary:Version}),
- librust-uom-0.34+u128-dev (= ${binary:Version}),
- librust-uom-0.34+u16-dev (= ${binary:Version}),
- librust-uom-0.34+u32-dev (= ${binary:Version}),
- librust-uom-0.34+u64-dev (= ${binary:Version}),
- librust-uom-0.34+u8-dev (= ${binary:Version}),
- librust-uom-0.34+use-serde-dev (= ${binary:Version}),
- librust-uom-0.34+usize-dev (= ${binary:Version}),
- librust-uom-0.34.0-dev (= ${binary:Version}),
- librust-uom-0.34.0+autoconvert-dev (= ${binary:Version}),
- librust-uom-0.34.0+bigint-dev (= ${binary:Version}),
- librust-uom-0.34.0+bigint-support-dev (= ${binary:Version}),
- librust-uom-0.34.0+bigrational-dev (= ${binary:Version}),
- librust-uom-0.34.0+biguint-dev (= ${binary:Version}),
- librust-uom-0.34.0+complex-support-dev (= ${binary:Version}),
- librust-uom-0.34.0+complex32-dev (= ${binary:Version}),
- librust-uom-0.34.0+complex64-dev (= ${binary:Version}),
- librust-uom-0.34.0+default-dev (= ${binary:Version}),
- librust-uom-0.34.0+f32-dev (= ${binary:Version}),
- librust-uom-0.34.0+f64-dev (= ${binary:Version}),
- librust-uom-0.34.0+i128-dev (= ${binary:Version}),
- librust-uom-0.34.0+i16-dev (= ${binary:Version}),
- librust-uom-0.34.0+i32-dev (= ${binary:Version}),
- librust-uom-0.34.0+i64-dev (= ${binary:Version}),
- librust-uom-0.34.0+i8-dev (= ${binary:Version}),
- librust-uom-0.34.0+isize-dev (= ${binary:Version}),
- librust-uom-0.34.0+num-bigint-dev (= ${binary:Version}),
- librust-uom-0.34.0+num-complex-dev (= ${binary:Version}),
- librust-uom-0.34.0+num-rational-dev (= ${binary:Version}),
- librust-uom-0.34.0+rational-dev (= ${binary:Version}),
- librust-uom-0.34.0+rational-support-dev (= ${binary:Version}),
- librust-uom-0.34.0+rational32-dev (= ${binary:Version}),
- librust-uom-0.34.0+rational64-dev (= ${binary:Version}),
- librust-uom-0.34.0+serde-dev (= ${binary:Version}),
- librust-uom-0.34.0+si-dev (= ${binary:Version}),
- librust-uom-0.34.0+std-dev (= ${binary:Version}),
- librust-uom-0.34.0+try-from-dev (= ${binary:Version}),
- librust-uom-0.34.0+u128-dev (= ${binary:Version}),
- librust-uom-0.34.0+u16-dev (= ${binary:Version}),
- librust-uom-0.34.0+u32-dev (= ${binary:Version}),
- librust-uom-0.34.0+u64-dev (= ${binary:Version}),
- librust-uom-0.34.0+u8-dev (= ${binary:Version}),
- librust-uom-0.34.0+use-serde-dev (= ${binary:Version}),
- librust-uom-0.34.0+usize-dev (= ${binary:Version})
+ librust-uom-0.35-dev (= ${binary:Version}),
+ librust-uom-0.35+autoconvert-dev (= ${binary:Version}),
+ librust-uom-0.35+bigint-dev (= ${binary:Version}),
+ librust-uom-0.35+bigint-support-dev (= ${binary:Version}),
+ librust-uom-0.35+bigrational-dev (= ${binary:Version}),
+ librust-uom-0.35+biguint-dev (= ${binary:Version}),
+ librust-uom-0.35+complex-support-dev (= ${binary:Version}),
+ librust-uom-0.35+complex32-dev (= ${binary:Version}),
+ librust-uom-0.35+complex64-dev (= ${binary:Version}),
+ librust-uom-0.35+default-dev (= ${binary:Version}),
+ librust-uom-0.35+f32-dev (= ${binary:Version}),
+ librust-uom-0.35+f64-dev (= ${binary:Version}),
+ librust-uom-0.35+i128-dev (= ${binary:Version}),
+ librust-uom-0.35+i16-dev (= ${binary:Version}),
+ librust-uom-0.35+i32-dev (= ${binary:Version}),
+ librust-uom-0.35+i64-dev (= ${binary:Version}),
+ librust-uom-0.35+i8-dev (= ${binary:Version}),
+ librust-uom-0.35+isize-dev (= ${binary:Version}),
+ librust-uom-0.35+num-bigint-dev (= ${binary:Version}),
+ librust-uom-0.35+num-complex-dev (= ${binary:Version}),
+ librust-uom-0.35+num-rational-dev (= ${binary:Version}),
+ librust-uom-0.35+rational-dev (= ${binary:Version}),
+ librust-uom-0.35+rational-support-dev (= ${binary:Version}),
+ librust-uom-0.35+rational32-dev (= ${binary:Version}),
+ librust-uom-0.35+rational64-dev (= ${binary:Version}),
+ librust-uom-0.35+serde-dev (= ${binary:Version}),
+ librust-uom-0.35+si-dev (= ${binary:Version}),
+ librust-uom-0.35+std-dev (= ${binary:Version}),
+ librust-uom-0.35+try-from-dev (= ${binary:Version}),
+ librust-uom-0.35+u128-dev (= ${binary:Version}),
+ librust-uom-0.35+u16-dev (= ${binary:Version}),
+ librust-uom-0.35+u32-dev (= ${binary:Version}),
+ librust-uom-0.35+u64-dev (= ${binary:Version}),
+ librust-uom-0.35+u8-dev (= ${binary:Version}),
+ librust-uom-0.35+use-serde-dev (= ${binary:Version}),
+ librust-uom-0.35+usize-dev (= ${binary:Version}),
+ librust-uom-0.35.0-dev (= ${binary:Version}),
+ librust-uom-0.35.0+autoconvert-dev (= ${binary:Version}),
+ librust-uom-0.35.0+bigint-dev (= ${binary:Version}),
+ librust-uom-0.35.0+bigint-support-dev (= ${binary:Version}),
+ librust-uom-0.35.0+bigrational-dev (= ${binary:Version}),
+ librust-uom-0.35.0+biguint-dev (= ${binary:Version}),
+ librust-uom-0.35.0+complex-support-dev (= ${binary:Version}),
+ librust-uom-0.35.0+complex32-dev (= ${binary:Version}),
+ librust-uom-0.35.0+complex64-dev (= ${binary:Version}),
+ librust-uom-0.35.0+default-dev (= ${binary:Version}),
+ librust-uom-0.35.0+f32-dev (= ${binary:Version}),
+ librust-uom-0.35.0+f64-dev (= ${binary:Version}),
+ librust-uom-0.35.0+i128-dev (= ${binary:Version}),
+ librust-uom-0.35.0+i16-dev (= ${binary:Version}),
+ librust-uom-0.35.0+i32-dev (= ${binary:Version}),
+ librust-uom-0.35.0+i64-dev (= ${binary:Version}),
+ librust-uom-0.35.0+i8-dev (= ${binary:Version}),
+ librust-uom-0.35.0+isize-dev (= ${binary:Version}),
+ librust-uom-0.35.0+num-bigint-dev (= ${binary:Version}),
+ librust-uom-0.35.0+num-complex-dev (= ${binary:Version}),
+ librust-uom-0.35.0+num-rational-dev (= ${binary:Version}),
+ librust-uom-0.35.0+rational-dev (= ${binary:Version}),
+ librust-uom-0.35.0+rational-support-dev (= ${binary:Version}),
+ librust-uom-0.35.0+rational32-dev (= ${binary:Version}),
+ librust-uom-0.35.0+rational64-dev (= ${binary:Version}),
+ librust-uom-0.35.0+serde-dev (= ${binary:Version}),
+ librust-uom-0.35.0+si-dev (= ${binary:Version}),
+ librust-uom-0.35.0+std-dev (= ${binary:Version}),
+ librust-uom-0.35.0+try-from-dev (= ${binary:Version}),
+ librust-uom-0.35.0+u128-dev (= ${binary:Version}),
+ librust-uom-0.35.0+u16-dev (= ${binary:Version}),
+ librust-uom-0.35.0+u32-dev (= ${binary:Version}),
+ librust-uom-0.35.0+u64-dev (= ${binary:Version}),
+ librust-uom-0.35.0+u8-dev (= ${binary:Version}),
+ librust-uom-0.35.0+use-serde-dev (= ${binary:Version}),
+ librust-uom-0.35.0+usize-dev (= ${binary:Version})
 Description: Units of measurement - Rust source code
  This package contains the source for the Rust uom crate, packaged by debcargo
  for use with cargo and dh-cargo.
